aside.right section.newsletter-pro{
border-bottom:var(--border);
    padding:var(--margin);

}

aside.right section.newsletter-pro h3{
    
color: var(--font);
    
font-size: 24px;
    
line-height: 24px;
}
aside.right section.newsletter-pro h3 span{
    background: var(--color);
    color: black;
    padding: 1px 9px;
    border-radius: var(--border-radius);
    /* font-size: 14px; */
    position: relative;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    position: relative;
    top: -2px;
}
aside.right section.newsletter-pro p{
    
margin-bottom: 8px;
    
font-size: 16px;
    
line-height: 1.2;
}
aside.right section.newsletter-pro .note{
    font-size: 14px;
    line-height: 1.2;
    margin-top: 8px;
    opacity: 0.7;
}
aside.right section.newsletter-pro .note a{
    
}
aside.right section.newsletter-pro .pro{
    
display: grid;
    
grid-template-columns: 1fr 1fr;
    
grid-gap: 8px;
}
aside.right section.newsletter-pro .pro .pro-item{
    border: var(--border);
    border-radius: var(--border-radius);
    overflow: hidden;
    position: relative;
    transform:scale(1);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    filter: grayscale(0);

}
aside.right section.newsletter-pro .pro:hover .pro-item{
    filter: grayscale(1);
        opacity:0.75
}
aside.right section.newsletter-pro .pro .pro-item:hover{
    transform:scale(1.02);
    filter: grayscale(0);
        opacity:1;
}
aside.right section.newsletter-pro .pro h4{
    
display: inline-block;
    
position: absolute;
    
top: 50px;
    
background: var(--background);
    
z-index: 3;
    
left: 6px;
    
padding: 5px 8px;
    
-webkit-backdrop-filter: blur(15px);
    
backdrop-filter: blur(5px);
    
border-radius: 6px;
    
right: 6px;
    
text-align: center;
}
aside.right section.newsletter-pro .pro h4 span{
    
color: var(--color);
}
aside.right section.newsletter-pro .pro .name{
    
}
aside.right section.newsletter-pro .pro .image{
    
height: 90px;
}
aside.right section.newsletter-pro .pro .image img{
    
width: 100%;
    
height: 100%;
    
object-fit: cover;
}
aside.right section.newsletter-pro .pro .description{
    
font-size: 14px;
    
line-height: 1.2;
    
padding: 10px;
    
opacity: 0.7;
}
aside.right section.newsletter-pro .pro .distribution{
    
padding: 5px 8px;
    
background: var(--color-light);
    
font-size: 14px;
    
line-height: 14px;
    
font-weight: 600;
    
text-align: center;
    
border-bottom: var(--border);
}
aside.right section.newsletter-pro form{
    /* display: grid; */
    /* grid-template-columns: 1fr auto; */
    grid-gap: 8px;
    position: relative;
}
aside.right section.newsletter-pro .input{
    border:unset;
    padding:0;
}
aside.right section.newsletter-pro .input i{
    
position: absolute;
    
z-index: 3;
    
left: 14px;
    
top: 10px;
    
/* opacity: 0.3; */
    
color: var(--color);
}
aside.right section.newsletter-pro .input input{
    line-height: 38px;
    padding: 0 5px 0 41px;
    font-size: 15px;
    color: var(--color);
    height: 43px;
    border: 2px solid var(--color);
}
aside.right section.newsletter-pro .button{
    
position: absolute;
    
top: 0;
    
right: 0;
}
aside.right section.newsletter-pro .button .btn{
    background: var(--background);
    margin: unset;
    padding: 0 13px;
    border: var(--border);
    border-radius: 8px;
    font-size: 15px;
    line-height: 38px;
    height: 43px;
    border: 2px solid var(--color);
    background: var(--color-light);
}

aside.right section.newsletter-pro .button .btn i {
    color: var(--color);
    margin: inherit;
    margin-right: 5px;
}


@media all and (max-width: 960px) {
	aside.right section.newsletter-pro .pro h4 {
	
top: 80px;
	
width: 145px;
	
left: 0;
	
right: 0;
	
margin: auto;
	}

	aside.right section.newsletter-pro .pro .image {
	
height: 120px;
	}

}



@media all and (max-width: 540px) {

	aside.right section.newsletter-pro .pro {
	
grid-template-columns: 1fr;
	}
}